Bug 72204 - Failed to detect USB Intellimouse after upgrade installation
Failed to detect USB Intellimouse after upgrade installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 18:23 EDT by David Jung
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jung 2002-08-21 18:23:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
I have sucessfully been using an MS USB Intellimouse with Redhat 7.0->7.3 (using
upgrade install each rev).
After installing null, the USB Intellimouse wasn't recognized upon subsequent
reboot(s).
The red-led/laser lights during BIOS boot screen and then goes out.  It doesn't
come on again once linux starts to boot.
On initial reboot the 'checking new hardware' prompted me to remove the
configuration for the mouse claiming it had been removed from the system (I
accepted, thinking it might be added back as something slightly different or
something - it wasn't).
The only way I got the mouse working was to move it to another USB port. 
Specifically one with a different controller (a USB2.0 port - before it was just
in a standard USB1.0 port).
After changing ports and rebooting, the cheking new hardware 'wizard' offered to
re-configure it and all was well.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install null uprading from 7.3 with MS Intellimouse USB
2.
3.
	

Actual Results:  as described above.

Expected Results:  Should have recognized it as usual. The upgrade from
7.0->7.2->7.3 has no problems.  I also had a 2.4.17 kernel running prior to install.

Additional info:

Athlon, VIA KT266A chipset (MSI K7T255 Pro2 board with USB1 & 2), GeForce4 AGP,
2 IDE HDs, Floppy, DVD-ROM.
Comment 1 Bill Nottingham 2002-08-22 01:52:58 EDT
Sounds like an issue with the usb1 driver for your chipset (if it doesn't power
up the device, or see it)
Comment 2 Pete Zaitcev 2002-08-22 11:32:10 EDT
Can you attach something USB to the 1.1 port (so that the
system tries to activate that, leaving port empty is not
informative), then reboot and attach the result of dmesg?
Please do not just drop the dmesg output into the comments window.
Comment 3 Bugzilla owner 2004-09-30 11:39:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.